@font-face {
    font-family: 'ArtegraBlack';
    src:  url('/fonts/ArtegraSans-Black.woff2') format('woff2'),
    url('/fonts/ArtegraSans-Black.woff') format('woff');
}

@font-face {
    font-family: 'Artegra';
    src:  url('/fonts/ArtegraSans-Light.woff2') format('woff2'),
    url('/fonts/ArtegraSans-Light.woff') format('woff');
}
.title {
    color: $grayDark;
}